CREATE TABLE transactions(
    tx_id INT,
    address TEXT,
    value INT,
    tx_hash TEXT,
    block_id INT,
    timestamp TIMESTAMP,
    PRIMARY KEY (tx_id, address)
) WITH CLUSTERING ORDER BY (address DESC);